Jump to content
Ireq

Vidalinux

Recommended Posts

chyba że zależy ci na szpanowaniu nazwą dystrybucji.

i kto to mówi ;) . Napisałem tylko byś nie pier****** że czegoś się nie da. Wszystko w informatyce jest możliwe i tylko to napisałem. A jak nie znasz vlos to nie wypowiadaj sie najego temat ...

Share this post


Link to post
Share on other sites
"emerge rpm" i inne tylko zainstaluje tą aplikację, NIE MOŻNA i NIE DA SI masowo instalować pakiety binarne (rpm/deb) innych dystrybucji :P

A co byś chciał? gentoo/VLOS są stworzone po to, by kompliowaćze żródeł, czy binarki, a nie po to, by obsługiwał rpm,czy deb itd. Poza tym - do masowej instalacji pakietów jest emerge.

 

aha gentoo rozwala sie na ogol po prymitywnej aktualizacji przez emerge -u world. tego sie tak nie robi.

Chciałbyś. Gentoo ani razu mi sie nie sypneło.

emerge --sync
emerge -u world
emerge -u system

i pięknie chodzi, i mamy zaktualizowane gentoo. Łatwo sie też przechodzi np. z 2005.0 na 2005.1. W FC prza przeważnie ściągnąć płytki, w gentoo nie.

Share this post


Link to post
Share on other sites

Sciagnalem obraz, nagralem, i przy anakondzie... moja mysz optyczna A4Tech zaczela wariować, kursor biegal po ekranie i nie dalo sie nad nim zapanowac, a wybor z listy jezykow przez klawiature byl niemozliwy...

Zrezygnowalem

Share this post


Link to post
Share on other sites
To ja tu trochę namieszam, co jest lepsze te dwa wyżej czy suse 9.1 i 9.2 pro

chodzi mi o szybkosc i zasoby ramu jaki pożera

PS. Wiem że suse 9.2 pro niestety płatne sad.gif

 

Mam 128 ramu, nie wiem na czym osiąść, nie chce mi się wszyskich dystrybucji ściągaś (a troche już ich pościągałem) i na fedorze to ramu poażło multum

 

Yoper jak zainsatlowałem to przy odpalaniu kompa zamiast bootloadra same 99 poleciały na ekranie

Wszystko tylko nie Suse blink.gif

Share this post


Link to post
Share on other sites

Ja tak dodam od siebie, w jakiej dystrybucji można zaktualizować cały system jednym poleceniem i przy tym skompilować wszystie paczki jak nie w gentoo i mu podobnych smile.gif

Tylko, że z gentoo jest tak że można dużo polepszyć ale też działa w drugą stronę. Ktoś się nie zna to pewnie system uwali, albo nie będzie on taki jak powinien smile.gif

Share this post


Link to post
Share on other sites

To wszystko jhest niczym w porównaniu z tym ze moduł neostrady ma wadliwy format i nawet kompilacja programem genkernel nic nie pomaga sad.gif

Równiz przy próbie uzycia ebuilda dla eagle-usb jest to samo;

moduł eagle-usb.ko jest invalida.

A bez tego ani rusz scared.gifscared.gif

Share this post


Link to post
Share on other sites

Zawsze możesz z palca polecieć smile.gif

Ogólnie distro nie jest złe, ale spodziewałęm się nieco więcej smile.gif

Zobaczymy co będzie dalej, jeszcze się pokmini a jak nie to wracam do PLD, 3.0 ma być na gcc-4.x biggrin.gif

Pozdrawiam

Share this post


Link to post
Share on other sites

Sciagnałem z neta 4 wersje sterów dla neostrady i kazdej próbowałem na VLOSI-e i zawsze te /LIB/MODULES/NAZWA JADRA/MISC/EAGLE-USB.KO invalid module format ohmy.gif

Tak by tylko wziac dobrego kija i wegrzmocic tych co te jadra układaja ze ludziom wtykaja szajs huh.gif

Share this post


Link to post
Share on other sites

Patpi czyta łem ten topic na anglojezycznym forum vlos-a i zrobiłem 'make --menuconfig all' ale nie wiem które opcje pozaznaczac w ustawieniach jadra by ta neo na vlosie zadzias łała lamo.gif

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×